<h1>Accessibility Declaration</h1>

<section class="section-centered">
  <div class="panel">
    <p>
      Pursuant to Commission Implementing Decision (EU) 2018/1523 of 11 October
      2018 establishing a model accessibility statement in accordance with
      Directive (EU) 2016/2102 of the European Parliament and of the Council on
      barrier-free access to the websites and mobile applications of public
      sector bodies.
    </p>

    <h4>Declaration on accessibility</h4>

    <p>
      The Office of the Tyrolean Regional Government endeavours to make its
      website accessible in accordance with Section 14b of the Tyrolean
      Anti-Discrimination Act 2005 implementing Directive (EU) 2016/2102 of the
      European Parliament and of the Council of 26 October 2016 on barrier-free
      access to the websites and mobile applications of public sector bodies (OJ
      L 327, 2.12.2016, p. 1).
    </p>
    <p>
      This accessibility statement applies to "Lauegi.report" |
      "Lauegi.report" | "Valanghe.report".
    </p>

    <h4>Status of compatibility with the requirements</h4>

    <p>
      This website is partially compliant with compliance level AA of the "Web
      Accessibility Guidelines - WCAG 2.1" according to the applicable
      harmonised European standard "European Standard EN 301 549 V2.1.2
      (2018-08)" due to the following incompatibilities.
    </p>

    <h5>Non-accessible content</h5>

    <p>The content listed below is not accessible for the following reasons:</p>

    <h6>1. Incompatibility with accessibility regulations.</h6>

    <h7>1.1 Perceptibility</h7>

    <p>
      For some images in blog entries the alternative text is missing, so this
      information is not accessible for screen reader users. This means that
      WCAG success criterion 1.1.1 (non-text content) is not met. All new images
      are published together with alternative text.
    </p>
    <p>
      Some pages are missing level 2, 3, 4 and 5 headings, thus WCAG success
      criteria 1.3.1 (info and relationships) is not met.
    </p>
    <p>
      On some pages, the minimum contrast ratio of 4.5:1 of text and images of
      text is not met. This means that WCAG success criterion 1.4.3 Contrast
      (minimum) is not met.
    </p>
    <p>
      Images and graphics are used to provide weather and climate content in a
      compact and effective way. For technical reasons and due to the high
      update rates of the files to be visualised, we are not able to design all
      illustrations and graphics in an accessible and barrier-free manner and in
      these cases do not fulfil success criterion 1.1.1 (text alternative). This
      includes animated weather forecasts and analyses.
    </p>

    <h6>2. Disproportionate burden</h6>

    <p>
      Our videos do not have audio description. This means that WCAG success
      criterion 1.2.5 (audio description recorded) is not met. The content of
      the video is available in textual form directly with the videos.
    </p>

    <h4>Creation of this Accessibility Statement</h4>

    <p>This statement was created on 15.05.2021.</p>
    <p>
      The content of some selected web pages (home page, blog overview, one blog
      entry, ward readings, and the pages under the Education and More menu
      items) underwent a WCAG 2.1 self-test at compliance level AA in May 2021.
    </p>
    <p>The statement was last reviewed on 15.05.2021.</p>

    <h4>Feedback and contact details</h4>

    <p>
      The offers and services on this website are constantly being improved,
      exchanged and expanded. Usability and accessibility are of great concern
      to us.
    </p>
    <p>
      If you notice any barriers that prevent you from using our website, please
      let us know by e-mail.
    </p>
    <p>
      Please send all messages and suggestions to lawine@tirol.gv.at with the
      subject "Report a barrier in the lawinen.report website". Please be
      specific in describing the problem and provide us with the URL(s) of the
      affected website or document.
    </p>
    <p>
      <b>Contact</b><br />
      Office of the Tyrolean Provincial Government<br />
      Department Protection against Natural Hazards and Evacuation Management<br />
      Department Avalanche Warning Service<br />
      Leopoldstraße 3 6020 Innsbruck<br />
      <a href="mailto:lawine@tirol.gv.at" target="_blank">lawine@tirol.gv.at</a>
    </p>

    <h4>Enforcement procedure</h4>

    <p>
      If you do not receive satisfactory answers from the above-mentioned
      contact option, you can turn to the
      <a
        href="https://www.tirol.gv.at/gesellschaft-soziales/gleichbehandlung-antidiskriminierung/barrierefreies-internet/ombudsstelle/"
        target="_blank"
        rel="noopener noreferrer"
        >Ombudsman's Office for Accessible Internet and Mobile Applications</a
      >
      of the Province of Tyrol by means of a complaint. The complaint will be
      examined to determine whether there has been a violation of the provisions
      of § 14b of the Tyrolean Anti-Discrimination Act by organs of the
      province, the municipalities, the associations of municipalities and the
      self-governing bodies established by provincial law. If the complaint is
      justified, the ombudsperson's office must make recommendations to the
      province or the legal entities concerned and propose measures to remedy
      the deficiencies. Further information on the complaints procedure can be
      found on the website of the Ombudsman's Office for Accessible Internet and
      Mobile Applications.
    </p>
  </div>
</section>
